<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html" xmlns:th="www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Non Trouvé</title>
</head>
<body>
<div th:include="header.html"></div>
<div class="col-md-8 col-md-offset-2 m-3">
    <h1 class="text-center">
        Oups !</br>
        La ressource que vous demandée n'est pas disponible.
    </h1>
</div>
</body>
</html>